[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#311119: aeromail can't login

Le dimanche 29 mai 2005 à 00:25 +0200, Philipp Kern a écrit :
> Xavier Bestel wrote:
> > Severity: important
> > Aeromail can't login. It seems it doesn't work with the version of PHP
> > currently in sarge. The problem is that it uses $PHP_AUTH.. variables
> > instead of $_SERVER["$PHP_AUTH..."].
> Does this make the package unusable?

Yes. In fact, even after correcting that problem there are other bugs,
apparently due to aeromail in sarge being a really old version, and not
working with the current php package. I switched to ilohamail.
IMHO, aeromail should be scrapped or updated.


Reply to: